RubyGems Navigation menu

soap5r 2.0.3

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

Gemfile
          gem 'soap5r', '~> 2.0.3'
  
  
  
  
  
  
  

install
          gem install soap5r
  
  
  
  
  
  
  

Authors:

  • Andrew Forward, Laurence A. Lee, Hiroshi NAKAMURA

Owners:

Total downloads 9,420

For this version 5,866

Required Ruby Version: None

Links:

Versions:

  1. 2.0.3 - January 30, 2012 (407 KB)
  2. 2.0.2 - January 30, 2012 (408 KB)
  3. 2.0.1 - January 30, 2012 (408 KB)
  4. 2.0.0.20120130130121 - January 30, 2012 (408 KB)
  5. 2.0.0 - January 30, 2012 (408 KB)

Runtime Dependencies: